---
title: Frequently Asked Questions
description: Frequently asked questions about the theme.
disableTableOfContents: true
image: instrutor
---

## Will be included search or dark mode?

This theme is a great and complete option to build simple documentation websites.
We don't plan anymore to include search, dark mode or i18n to the project.

Remember that if necessary, you can change colors and include a default
dark theme. To do so, check this [doc](/usage/shadowing#changing-theme-colors).

## How can I deploy my website?

To deploy this project, we recommend you take a look at this extensive documentation
hosted on [Gatsby website](https://www.gatsbyjs.com/docs/deploying-and-hosting/). It
includes deploy tutorials for many services, like [Vercel](https://vercel.com/),
[Netlify](https://www.netlify.com/), [GitHub Pages](https://pages.github.com/) and others.

## What are good examples of the theme usage?

Are you using this project? Submit a PR to add it to the list.

- [Unform](https://unform.dev?utm_source=rocketseat_theme_docs)
